- start: 0.322
  end: 4.343
  speaker: casey
  en: Okay, so I've always been fascinated by the story of St. Thomas.
  zh: 好的，我一直以来都对圣多马的故事着迷。
- start: 5.3629999999999995
  end: 10.184
  speaker: casey
  en: After three years of following Jesus, you could say Thomas knew Jesus very well.
  zh: 在跟随耶稣三年之后，可以说多马对耶稣非常了解。
- start: 10.204
  end: 17.125
  speaker: casey
  en: But after Jesus' death, even though Thomas heard about Jesus' resurrection from the other apostles, he didn't believe it.
  zh: 然而在耶稣去世后，尽管多马从其他使徒那里听到了耶稣复活的消息，他仍然不信。
- start: 17.425
  end: 23.866
  speaker: casey
  en: He said he wouldn't believe it unless he could stick his own hand into the wounds on Jesus' hand and side.
  zh: 他说，除非能把自己的手伸进耶稣手上的伤口和肋旁，否则他不会相信。
- start: 24.246
  end: 28.727
  speaker: casey
  en: Then Jesus appeared to Thomas and invited him to do just that.
  zh: 后来耶稣向多马显现，并邀请他这样做。
- start: 28.886
  end: 33.811
  speaker: girl1
  en: At first glance, it doesn't seem like the story really paints St. Thomas in the best light.
  zh: 乍看之下，这个故事似乎没有以最好的光彩描绘圣多马。
- start: 33.852
  end: 36.114
  speaker: casey
  en: Well, let's think about it in a different light.
  zh: 那么，让我们从另一个角度来思考。
- start: 36.475
  end: 42.301
  speaker: casey
  en: We're all kind of like St. Thomas—in a way, it’s hard to believe something without direct contact with it.
  zh: 我们都多少和圣多马有点相似：如果没有直接接触，的确很难相信一些事情。
- start: 42.401
  end: 45.064
  speaker: casey
  en: We use the physical world to experience truth.
  zh: 我们透过物质世界来体验真理。
- start: 45.685
  end: 55.254
  speaker: casey
  en: The apostles knew this when they said in 1 John that they proclaim, What we have heard, what we have seen with our eyes, what we have looked upon and touched with our hands.
  zh: 使徒们深知这一点，他们在约壹1:1中宣告：「就是我们所听见、所看见（并且亲眼看过）、亲手摸过的。」
- start: 56.615
  end: 59.517
  speaker: casey
  en: It's because they actually touched Jesus.
  zh: 这是因为他们真的触摸过耶稣。
- start: 60.077
  end: 64.0
  speaker: girl1
  en: God communicates to us in ways we can understand, right?
  zh: 神以我们能够理解的方式与我们沟通，对吗？
- start: 64.0
  end: 70.844
  speaker: girl1
  en: Since we're not just souls but also physical beings, that means God communicates to us through the physical world.
  zh: 既然我们不仅有灵魂，也有身体，这表示神透过有形的世界来与我们沟通。
- start: 71.084
  end: 74.106
  speaker: casey
  en: God's plan is for us to share in His blessed life.
  zh: 神的计划是要我们一同分享他所赐的福乐生命。
- start: 74.426
  end: 78.088
  speaker: casey
  en: This blessing is revealed and communicated through the sacraments.
  zh: 这份祝福藉由圣事被启示并传达给我们。
- start: 78.128
  end: 86.892
  speaker: casey
  en: God uses bread, wine, water, oil, and human words in the sacraments to communicate grace to us.
  zh: 神在圣事中使用饼、酒、水、油，以及人的话语，来赐给我们恩典。
- start: 87.333
  end: 89.674
  speaker: girl1
  en: What exactly is a sacrament?
  zh: 究竟什么是圣事？
- start: 90.215
  end: 95.098
  speaker: casey
  en: Jesus instituted visible signs that actually do what they signify.
  zh: 耶稣设立了可见的记号，而这些记号真正实现了它们所象征的事。
- start: 95.259
  end: 96.639
  speaker: casey
  en: These are the sacraments.
  zh: 这些就是圣事。
- start: 96.74
  end: 104.746
  speaker: casey
  en: These signs give us grace and allow us to participate in the life of Jesus through tangible, visible realities.
  zh: 这些记号把恩典赐给我们，使我们能够透过具体可见的实在来参与耶稣的生命。
- start: 104.746
  end: 109.629
  speaker: casey
  en: We are brought into contact with the risen Lord Jesus in a way we can understand.
  zh: 我们得以以我们能领会的方式，与复活的主耶稣相接触。
- start: 110.23
  end: 114.293
  speaker: casey
  en: This all happens within the context of the liturgy and the work of the Church.
  zh: 这一切都在公教会的礼仪及其工作之中发生。
- start: 114.774
  end: 120.119
  speaker: casey
  en: This is God's way of blessing us and allowing us to share in His blessed life.
  zh: 这就是神祝福我们的方式，使我们能分享他赐予的福乐生命。
- start: 120.78
  end: 140.516
  speaker: casey
  en: The Catechism says in paragraph 1079, From the liturgical poem of the first creation to the canticles of the heavenly Jerusalem, the inspired authors proclaim the plan of salvation as one vast divine blessing.
  zh: 《公教会教理》第1079段说：「从初次受造时的礼仪诗篇到天上耶路撒冷的圣歌，那些受默示的作者宣告了救恩计划，视其为来自神的一项宏大祝福。」
- start: 142.078
  end: 151.465
  speaker: girl1
  en: Aristotle defined happiness as the fullest development of our highest powers, our intellect and our will—our ability to think and act.
  zh: 亚里士多德将幸福定义为我们最高能力的最充分发展，也就是我们的理性和意志——我们思考与行动的能力。
- start: 151.465
  end: 154.407
  speaker: girl1
  en: So, is this blessed life also a happy life?
  zh: 那么，这个蒙福的生命也是幸福的生命吗？
- start: 155.154
  end: 157.554
  speaker: casey
  en: Yes, and God takes it even further.
  zh: 是的，而且神将其带得更深更远。
- start: 157.695
  end: 162.176
  speaker: casey
  en: Our human capacities for thinking and acting are just that—human.
  zh: 我们人类思考与行动的能力终究只是人的能力。
- start: 162.216
  end: 173.938
  speaker: casey
  en: But through the sacraments, our capacities for truth, goodness, and love are elevated; we're given supernatural powers to enter into communion with the way God thinks, acts, and loves.
  zh: 但藉着圣事，我们对真理、善与爱的能力被提升；我们获得了超自然的力量，使我们能够与神思想、行动和爱的方式合而为一。
- start: 174.338
  end: 179.479
  speaker: casey
  en: This is called sanctifying grace because it allows us to share in the life of God.
  zh: 这被称为圣化恩典，因为它使我们得以分享神的生命。
- start: 179.98
  end: 181.74
  speaker: girl1
  en: What are these sacraments?
  zh: 这些圣事是什么呢？
- start: 183.021
  end: 190.104
  speaker: casey
  en: All the sacraments are rooted in moments from the life of Jesus Christ, because it is Jesus who instituted them.
  zh: 所有圣事都根源于耶稣基督生平的各个时刻，因为是耶稣亲自设立了它们。
- start: 190.104
  end: 196.706
  speaker: casey
  en: There are three sacraments of initiation, two of healing, and two at the service of communion.
  zh: 其中包括三项入门圣事、两项治愈圣事，以及两项为共融服务的圣事。
- start: 197.246
  end: 199.147
  speaker: girl1
  en: Okay, let's start with these.
  zh: 好的，让我们先从这些说起。
- start: 199.727
  end: 206.31
  speaker: casey
  en: Okay, the three sacraments of initiation are baptism, confirmation, and the Eucharist.
  zh: 好的，三项入门圣事是洗礼、坚振和圣餐。
- start: 206.63
  end: 212.312
  speaker: casey
  en: These are the sacraments through which we become part of the Body of Christ and enter into communion with Jesus.
  zh: 透过这些圣事，我们成为基督身体的一部分，并与耶稣共融。
- start: 212.6
  end: 218.202
  speaker: girl1
  en: And these next two sacraments are the sacraments of reconciliation and anointing of the sick.
  zh: 接着的两项圣事是和好圣事与病人傅油圣事。
- start: 218.202
  end: 221.103
  speaker: girl1
  en: Through these, Jesus offers us healing.
  zh: 藉着这些，耶稣为我们带来治愈。
- start: 221.383
  end: 226.284
  speaker: casey
  en: And the two sacraments of the service of communion are marriage and holy orders.
  zh: 而那些为共融服务的两项圣事是婚姻与圣秩圣事。
- start: 226.845
  end: 232.946
  speaker: girl1
  en: In the liturgy of the Church, we experience these sacraments and can enter into communion with Jesus.
  zh: 在公教会的礼仪中，我们领受这些圣事，并能与耶稣相契合。
- start: 233.307
  end: 240.769
  speaker: girl1
  en: This allows us to experience divine happiness, or sanctifying grace, by participating in the life of God.
  zh: 这使我们在参与神的生命之时，得以感受到神所赐的幸福，也就是圣化恩典。
- start: 241.002
  end: 246.126
  speaker: casey
  en: Exactly, everything in the liturgy builds up to and flows from the Eucharist.
  zh: 没错，礼仪中的一切都趋向于圣餐，并且由圣餐发散。
- start: 246.447
  end: 251.872
  speaker: casey
  en: The sacraments make us temples of the Holy Spirit, who then goes out into the world through the sacraments.
  zh: 圣事使我们成为圣灵的殿，而圣灵也通过圣事走向世界。
- start: 251.872
  end: 259.939
  speaker: casey
  en: Jesus makes himself visibly and tangibly present to us and to the world around us, just as he did for St. Thomas.
  zh: 耶稣让自己以有形可触的方式临在于我们和我们周遭的世界，就像他对圣多马所做的一样。
- start: 267.975
  end: 274.339
  speaker: casey
  en: This is the Catechism of the Catholic Church, the official summary written by the church of everything Catholics believe.
  zh: 这是《公教会教理》，它是由公教会撰写的官方总结，涵盖了所有公教徒的信仰。
- start: 274.339
  end: 278.461
  speaker: casey
  en: But if the contents of this Catechism are unlocked, it can change the world.
  zh: 但如果这部教理的内容被开启，就能改变世界。
- start: 281.063
  end: 290.649
  speaker: casey
  en: We believe the Catechism isn't a dry, dusty textbook—it's a gift, the faithful echo of a God who desires to reveal himself to us.
  zh: 我们相信，这部教理并不是一本干巴巴的旧课本——它是一份礼物，是一位渴望向我们启示自己的神所发出的忠实回响。
- start: 290.649
  end: 299.044
  speaker: casey
  en: We're creating content that's relevant and watchable, the type of content you want to share with your friends, and all of this will be free to the world and translated into multiple languages.
  zh: 我们正在制作与人们息息相关、易于观看的内容，也就是你想要与朋友分享的内容，这一切都会免费向全世界开放，并翻译成多种语言。
- start: 299.044
  end: 304.229
  speaker: girl1
  en: Relationships are that way, for sure; it's about getting to know someone and then trusting that person.
  zh: 人与人之间的关系确实就是这样：先认识对方，然后信任对方。
- start: 304.229
  end: 307.632
  speaker: girl1
  en: We're transforming the letter into a living voice for the modern world.
  zh: 我们正在将文字转化成当代世界的活的声音。
- start: 321.132
  end: 324.993
  speaker: casey
  en: We're creating videos, stories, animations, podcasts, and social media content.
  zh: 我们正在制作影片、故事、动画、播客，以及社交媒体内容。
- start: 324.993
  end: 337.995
  speaker: casey
  en: We're creating content that's relevant and watchable—the kind of content you want to share with your friends—to help people fall in love with the Catechism, the Church, and the heart of the Catechism.
  zh: 我们正在制作相关且易于观看的内容——那种你想与朋友分享的内容——藉此帮助人们爱上《公教会教理》、公教会，以及教理的核心。
- start: 337.995
  end: 342.976
  speaker: casey
  en: Jesus, join us and help unlock the Catechism for the world.
  zh: 耶稣，请与我们同工，帮助向世界开启这部教理的真义。
- start: 342.976
  end: 346.637
  speaker: casey
  en: Join the project to re-transform the letter into a living voice.
  zh: 加入这个项目，让我们把文字再次转化成活生生的声音。
